[
null,
{"id":1,"atypeId":1,"description":"Одежда источает запах Элеоноры. Поскольку она сделана из тонкой\nткани - от неё нельзя ожидать каких-либо защитных свойств.","etypeId":3,"traits":[],"iconIndex":170,"name":"одежда Элеоноры","note":"<Yomigana:00>","params":[0,0,0,1,0,1,0,0],"price":0},
{"id":2,"atypeId":1,"description":"Рабочая одежда, которую носили в сельском хозяйстве в деревне.\nОна очень грязная и имеет немного странный запах.","etypeId":3,"traits":[],"iconIndex":151,"name":"грязная рабочая одежда","note":"<Yomigana:01>","params":[0,0,0,2,0,0,0,0],"price":100},
{"id":3,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":4,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":5,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":6,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":7,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":8,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":9,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":10,"atypeId":2,"description":"Медное кольцо, потерявшее блеск и повсюду проржавевшее.\n                         (Физическая защита +2)","etypeId":4,"traits":[],"iconIndex":161,"name":"Ржавое медное кольцо","note":"<Yomigana:02>","params":[0,0,0,2,0,0,0,0],"price":0},
{"id":11,"atypeId":2,"description":"Кольцо с выгравированным истлевшим щитом, уже отслужившее свой\nсрок.    (Магическая защита +2)","etypeId":4,"traits":[],"iconIndex":161,"name":"Гнилое кольцо щита","note":"<Yomigana:03>","params":[0,0,0,0,0,2,0,0],"price":0},
{"id":12,"atypeId":2,"description":"Кольцо с блестящими серебряными перьями.\n (Физическая атака +2/Магическая атака +2)","etypeId":4,"traits":[],"iconIndex":161,"name":"Серебряное кольцо с перьями","note":"<Yomigana:04>","params":[0,0,2,0,2,0,0,0],"price":520},
{"id":13,"atypeId":2,"description":"Простое кольцо из тёмного металла.\n           (Максимум HP+25)","etypeId":4,"traits":[],"iconIndex":161,"name":"Кольцо глубокой чащи","note":"<Yomigana:05>","params":[25,0,0,0,0,0,0,0],"price":0},
{"id":14,"atypeId":2,"description":"Кольцо, которое носит женщина-волшебница, до сих пор хранящее\nна себе следы сражений.   (Максимум MP+15)","etypeId":4,"traits":[],"iconIndex":161,"name":"Кольцо девочки-волшебницы","note":"<Yomigana:06>","params":[0,15,0,0,0,0,0,0],"price":0},
{"id":15,"atypeId":2,"description":"Кольцо с гравировкой дворянского щита с гербом.\n                    (Физическая защита +3)","etypeId":4,"traits":[],"iconIndex":161,"name":"Благородное кольцо-щит","note":"<Yomigana:07>","params":[0,0,0,3,0,0,0,0],"price":0},
{"id":16,"atypeId":2,"description":"Зловещее кольцо в форме ядовитой змеи жестокого вида.\nПредотвращает отравление. (Иммунитет к яду)","etypeId":4,"traits":[{"code":14,"dataId":4,"value":1}],"iconIndex":161,"name":"Сушёное кольцо гадюки","note":"<Yomigana:08>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":17,"atypeId":2,"description":"Тяжёлое кольцо из очень твёрдого металла.\n           (Физическая атака +6)","etypeId":4,"traits":[],"iconIndex":161,"name":"Кольцо с бриллиантом","note":"<Yomigana:09>","params":[0,0,6,0,0,0,0,0],"price":1300},
{"id":18,"atypeId":3,"description":"Любимое украшение для волос Элеоноры. *Головной убор\n                     (Физическая защита +2)","etypeId":2,"traits":[],"iconIndex":164,"name":"Маленькая заколка","note":"<Yomigana:12>","params":[0,0,0,2,0,0,0,0],"price":0},
{"id":19,"atypeId":3,"description":"Простое украшение для волос из тёмного дерева. *Головной убор\n                   (Магическая защита +1/Макс. HP+12)","etypeId":2,"traits":[],"iconIndex":164,"name":"Заколка из глубин леса","note":"<Yomigana:13>","params":[12,0,0,0,0,1,0,0],"price":0},
{"id":20,"atypeId":3,"description":"Украшение для волос женщины-волшебницы, до сих пор хранящее на себе\nследы сражений.   (Магическая атака +3)","etypeId":2,"traits":[],"iconIndex":164,"name":"Заколка девочки-волшебницы","note":"<Yomigana:14>","params":[0,0,0,0,3,0,0,0],"price":0},
{"id":21,"atypeId":3,"description":"Украшение для волос в виде дворянского щита с гербом.\n                       (Физическая защита +3)","etypeId":2,"traits":[],"iconIndex":164,"name":"Заколка в виде щита","note":"<Yomigana:15>","params":[0,0,0,3,0,0,0,0],"price":0},
{"id":22,"atypeId":3,"description":"Красивое украшение для волос с изображением\nблагородного крылатого человека. (Макс. HP+25)","etypeId":2,"traits":[],"iconIndex":164,"name":"Благородная заколка","note":"<Yomigana:16>","params":[25,0,0,0,0,0,0,0],"price":1200},
{"id":23,"atypeId":3,"description":"Украшение для волос, которое вручается тем, кто предал кого-то,\nне выполнив контракт.(Отключает восприимчивость к любым  недугам)","etypeId":2,"traits":[{"code":14,"dataId":4,"value":1},{"code":14,"dataId":5,"value":1},{"code":14,"dataId":6,"value":1},{"code":14,"dataId":8,"value":1},{"code":14,"dataId":10,"value":1},{"code":14,"dataId":11,"value":1}],"iconIndex":164,"name":"Заколка предательницы","note":"<Yomigana:17>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":24,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":25,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":26,"atypeId":2,"description":"Красиво сияющее кольцо, наполненное могущественной магией.\n (Максимальные HP +45/Магическая атака +5/Физическая защита +3)","etypeId":4,"traits":[],"iconIndex":161,"name":"Кольцо солнца","note":"<Yomigana:10>","params":[45,0,0,3,5,0,0,0],"price":0},
{"id":27,"atypeId":2,"description":"Чарующее кольцо, наделенное нежной магической силой.\n(Максимум MP +30/Физическая атака +3/Магическая защита +5)","etypeId":4,"traits":[],"iconIndex":161,"name":"Лунное кольцо","note":"<Yomigana:11>","params":[0,30,3,0,0,5,0,0],"price":0},
{"id":28,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":29,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":30,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":31,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":32,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":33,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":34,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":35,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":36,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":37,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":38,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":39,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":40,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0}
]